Reply to post: Will Libressl also be affected

Awoogah – brown alert: OpenSSL preps 'high severity' security fixes

Charlie Clark Silver badge

Will Libressl also be affected

Be interesting to see if LibreSSL also releases a patch at the same time and, if so, what it contains: whether this is related to preserving the API or having a similar vulnerability.

POST COMMENT House rules

Not a member of The Register? Create a new account here.

  • Enter your comment

  • Add an icon

Anonymous cowards cannot choose their icon

Biting the hand that feeds IT © 1998–2019